## partman-auto-raid 7

=== debian/changelog ===
partman-auto-raid (7) unstable; urgency=low

  [ Max Vozeler ]
  * Replace code to commit partman changes to disk with
    call to commit_changes from partman-base (>= 113) and
    version the dependency accordingly.

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ

 -- Frans Pop <fjp@debian.org>  Wed, 05 Dec 2007 13:17:41 +0100

partman-auto-raid (6) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Colin Watson ]
  * Fix template name given in README (partman-auto-raid/recipe, not
    partman-auto-raid/recipes).
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Anton Zinoviev ]
  * Rename auto.d to display.d.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Galician (gl.po) by Jacobo Tarrio
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Oct 2007 16:46:48 +0100
