=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PACKAGE = partman-auto-raid
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -14,7 +16,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_install auto-raidcfg bin
-	debian/install-rc auto.d
+	debian/install-rc display.d
 
 binary-arch: build install
 	dh_testdir
