## partman-auto-raid 11

=== debian/changelog ===
partman-auto-raid (11) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:55:19 -0300

partman-auto-raid (10) unstable; urgency=low

  * Use /dev/mdX instead of /dev/md/X while version 0 superblocks are default.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po)
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Mon, 28 Apr 2008 08:16:51 +0200

partman-auto-raid (9) unstable; urgency=low

  [ Updated translations ]
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Turkish (tr.po) by Recai Oktaş

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:42:53 -0200

partman-auto-raid (8) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * initial_auto_raid: source new function library ./lib/commit.sh.
    Requires partman-base (>= 115).

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:11:18 +0100
