## partman-auto-raid 14

=== debian/changelog ===
partman-auto-raid (14) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Josip Rodin
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:04:43 -0300

partman-auto-raid (13) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Remove useless dev_to_partman() definition from initial_auto_raid.
    Spotted by Grégory Oestreicher.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:06:04 +0200

partman-auto-raid (12) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Clean up module loading:
    - Remove the attempt to load the ancient "md" module.
    - Remove manual loading of raid* modules which is not needed with current
      kernels.
  * Add support for RAID 6.  Based on the patch by Ryan Niebur.
  * Add support for RAID 10.  Based on the patch by Ryan Niebur.

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Russian (ru.po) by Yuri Kozlov
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:47:16 -0300
