## partman-auto-raid 15ubuntu1

=== debian/changelog ===
partman-auto-raid (15ubuntu1) karmic; urgency=low

  * Add raidid= syntax to partman-auto-raid/recipe to make it possible to
    preseed RAID creation without having to guess partition device names in
    advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Aug 2009 23:18:31 +0100

partman-auto-raid (15) unstable; urgency=low

  [ Max Vozeler ]
  * Count NAMED_SPARES after splitting on #, fixes use of
    more than one spare. Patch by Michal Sabala. (closes: #537928)

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Colin Watson ]
  * Add the ability to preseed LVM over RAID. Based almost entirely on work
    done by Jérémy Bobbio, with corrections by Philippe Le Brouster and
    myself (closes: #484421).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Aug 2009 12:10:53 +0100
