=== debian/control ===
Source: partman-auto-raid
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Simon Huggins <huggie@earth.li>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-raid
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-auto-raid/ubuntu

Package: partman-auto-raid
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 114), partman-basicfilesystems, partman-ext3, partman-auto (>= 58), partman-md
Description: Allow preseeded RAID installs
