## partman-auto-raid 18ubuntu1

=== debian/changelog ===
partman-auto-raid (18ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:50:00 +0000

partman-auto-raid (17ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 13:06:13 +0000

partman-auto-raid (16ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Oct 2010 15:22:45 +0100
