## partman-auto-raid 19ubuntu1

=== debian/changelog ===
partman-auto-raid (19ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 19:44:14 +0100
