## partman-auto-raid 20ubuntu1

=== debian/changelog ===
partman-auto-raid (20ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:19:03 +0100
