## partman-auto-raid 21

=== debian/changelog ===
partman-auto-raid (21) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type with Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:29:16 +0200
