=== debian/control ===
Source: partman-auto-raid
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Simon Huggins <huggie@earth.li>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-auto-raid.git
Vcs-Git: git://git.debian.org/d-i/partman-auto-raid.git

Package: partman-auto-raid
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 114), partman-basicfilesystems, partman-ext3, partman-auto (>= 58), partman-md
Description: Allow preseeded RAID installs
