## partman-auto-raid 21ubuntu1

=== debian/changelog ===
partman-auto-raid (21ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 14:06:11 +0100
