## partman-auto-raid 22ubuntu1

=== debian/changelog ===
partman-auto-raid (22ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Jun 2013 12:56:21 +0100

partman-auto-raid (22) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 May 2013 13:13:11 +0200
