## partman-auto-raid 28

=== debian/changelog ===
partman-auto-raid (28) unstable; urgency=medium

  * Sort devices numerically instead of lexicographically, which would
    result in assembling issues with 10+ devices (Closes: #754298,
    LP: #1096220). Thanks to Brian Campbell for forwarding it from LP!

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Feb 2015 05:34:17 +0100

partman-auto-raid (27) unstable; urgency=low

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 12:44:58 +0200
