## partman-auto-raid 30ubuntu1

=== debian/changelog ===
partman-auto-raid (30ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add raidid= syntax to partman-auto-raid/recipe to make it possible to
      preseed RAID creation without having to guess partition device names
      in advance.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 10:29:04 -0500

partman-auto-raid (30) unstable; urgency=medium

  * Add support for additional arguments to mdadm, making it possible to
    pass e.g. "--layout o2". Spaces must be substituted by '#'. Thanks
    to Philipp Hahn for the report and the patch! (See: #790941).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Jul 2015 08:32:06 +0200

partman-auto-raid (29) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 15:41:34 +0200
