## partman-auto-raid 31

=== debian/changelog ===
partman-auto-raid (31) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 19:05:40 +0100
