## partman-auto-raid 36

=== debian/changelog ===
partman-auto-raid (36) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Feb 2018 16:31:43 +0100

partman-auto-raid (35) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jan 2018 06:43:10 +0100

partman-auto-raid (34) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 17:01:00 +0100

partman-auto-raid (33) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 01 Dec 2017 20:00:34 +0100

partman-auto-raid (32) unstable; urgency=medium

  [ Colin Watson ]
  * Allow using a logical volume as /boot when
    partman-auto-lvm/no_boot=true; based on a similar change by dann frazier
    to partman-auto-lvm in #610377 (LP: #1701102).

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jun 2017 17:09:11 +0200
