## partman-auto-raid 41

=== debian/changelog ===
partman-auto-raid (41) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 27 Mar 2019 23:07:33 +0100

partman-auto-raid (40) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 13:03:58 +0100

partman-auto-raid (39) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Romanian (ro.po) by Andrei POPESCU

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:39:08 +0100

partman-auto-raid (38) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 20:35:42 +0100

partman-auto-raid (37) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 15:15:58 +0200
