=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Simon Huggins <huggie@earth.li>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-auto-raid.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-auto-raid.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-raid
+Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-raid.git
 
 Package: partman-auto-raid
 Package-Type: udeb
