## partman-auto-raid 43

=== debian/changelog ===
partman-auto-raid (43) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing package name in 'Project-Id-Version' header of template.pot
    file, to allow correct declaration in po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:30:02 +0100

partman-auto-raid (42) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927500)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2019 22:27:46 +0200
