=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Simon Huggins <huggie@earth.li>, Christian Perrier <bubulle@debian.org>
+Uploaders: Simon Huggins <huggie@earth.li>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-raid
 Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-raid.git
