## partman-auto-raid 48

=== debian/changelog ===
partman-auto-raid (48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:10:20 +0200
