## partman-auto-raid 49

=== debian/changelog ===
partman-auto-raid (49) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.
    + Build-Depends: Drop versioned constraint on po-debconf.
    + partman-auto-raid: Drop versioned constraint on partman-auto and
      partman-base in Depends.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.

  [ Updated translations ]
  * Japanese (ja.po) by Kentaro Hayashi

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:30:55 +0100
