## partman-auto-raid 51

=== debian/changelog ===
partman-auto-raid (51) unstable; urgency=medium

  * Add support for LVM-on-LUKS-on-RAID, by recognizing a new "crypto-lvm"
    keyword, similarly to the existing "lvm" one. In this case, insert a
    LUKS layer between LVM and RAID. LUKS-related parameters are used
    automatically:
     - partman-crypto/*
     - partman-auto-crypto/erase_disks

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 11:25:02 +0200

partman-auto-raid (50) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:04:29 +0200
