## partman-auto-raid 53

=== debian/changelog ===
partman-auto-raid (53) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:16:09 +0200

partman-auto-raid (52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:01:35 +0100
