## partman-auto-raid 54

=== debian/changelog ===
partman-auto-raid (54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 16:23:57 +0200
