## partman-auto-raid 55

=== debian/changelog ===
partman-auto-raid (55) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 15:00:52 +0200
