=== debian/control ===
Source: partman-auto-raid
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Simon Huggins <huggie@earth.li>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-raid
Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-raid.git

Package: partman-auto-raid
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base, partman-basicfilesystems, partman-ext3, partman-auto, partman-md
Description: Allow preseeded RAID installs
