## partman-auto-raid 56

=== debian/changelog ===
partman-auto-raid (56) unstable; urgency=medium

  * Team upload

  [ Johannes Truschnigg ]
  * Split recipes at . surrounded by whitespace instead of any .

  [ Holger Wansing ]
  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 20:59:01 +0100
